h1 {
    text-align: center;
    color: white;
    font-family: Freestyle Script;
    font-size: 150px;
    margin: 0;
    font-weight: 500;
    text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5); /* Sombra de texto */
}

.subtitulo{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: brown; 
    margin: 0px 20%;
    border-radius: 50px;
}

h2{
    
    color: white;
    font-family:  Kunstler Script;
    font-size: 50px;
    margin: 0;
    font-weight: 500;
    width: max-content;
    text-align: center;
}

#title {
    padding: 10px;
    width: 100%;
    height: max-content;
    max-height: max-content;
    min-height: max-content;
}

body{
    background-color: rgb(145, 193, 212);
}

img, video { /* Posición absoluta para centrar vertical y horizontalmente */
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
     /* Espacio alrededor de las imágenes y videos */
    border-radius: 10px; /* Bordes redondeados */
    height: auto;
    display: block;
    position: relative;
    margin: auto;
    width: 100%;
}

#gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    justify-content: space-between;
    margin-left:3%;
}

/* 
.gallery-item {
    
    align-self: center;
    height: auto;
    width: 98%;
}
*/

.gallery-item {
    position: relative; /* Posición relativa para alinear el contenido dentro de los elementos */
    width: 90%; /* Ancho completo para extender el div hasta los bordes */
    height: 100%; /* Altura completa de la vista para extender el div hasta arriba */
    background-color: steelblue; /* Fondo de color que combine con el resto */
    display: flex; /* Usar flexbox para centrar la imagen */
    justify-content: center; /* Centrar horizontalmente */
    align-items: center; /* Centrar verticalmente */
    border-radius: 10px; /* Bordes redondeados */
}

.gallery-item img {
    max-width: 100%; /* Asegura que la imagen no exceda el ancho del contenedor */
    height: auto; /* Altura automática para mantener la proporción de aspecto */
    display: block; /* Muestra la imagen como bloque para alinear correctamente */
}

footer {
    font-family: Freestyle Script;
    font-size: 30px;
    color: white; /* Color de texto blanco para contrastar con el fondo oscuro */
    text-align: center; /* Centrar el texto horizontalmente */
    /*position: fixed; /* Posición fija para que el footer siempre esté en la parte inferior */
    left: 0; /* Alinear a la izquierda */
    bottom: 0; /* Alinear en la parte inferior */
    width: 100%; /* Ancho completo */
    margin-top: 1%;
    border-radius: 20px;
}

#miAudio {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1%;
    
}

img, video {
    transition: transform .2s; /* Animación */
}

img:hover, video:hover {
    transform: scale(1.1); /* Escala la imagen un 10% */
}